## Name

![Icon](/res/icons/16x16/app-font-editor.png) FontEditor - Serenity font editor

[Open](file:///bin/FontEditor)

## Synopsis

```**sh
$ FontEditor [file]
```

## Description

FontEditor is a font editing application for Serenity.

## Examples

```sh
$ FontEditor /res/fonts/CsillaRegular10.font
```

